import { BatchTransferCommand } from "../../../src/app/usecase/command/security/operations/batch/batchTransfer/BatchTransferCommand";
import { BatchBurnCommand } from "../../../src/app/usecase/command/security/operations/batch/batchBurn/BatchBurnCommand";
import { BatchForcedTransferCommand } from "../../../src/app/usecase/command/security/operations/batch/batchForcedTransfer/BatchForcedTransferCommand";
import { BatchFreezePartialTokensCommand } from "../../../src/app/usecase/command/security/operations/batch/batchFreezePartialTokens/BatchFreezePartialTokensCommand";
import { BatchMintCommand } from "../../../src/app/usecase/command/security/operations/batch/batchMint/BatchMintCommand";
import { BatchSetAddressFrozenCommand } from "../../../src/app/usecase/command/security/operations/batch/batchSetAddressFrozen/BatchSetAddressFrozenCommand";
import { BatchUnfreezePartialTokensCommand } from "../../../src/app/usecase/command/security/operations/batch/batchUnfreezePartialTokens/BatchUnfreezePartialTokensCommand";
import { BatchTransferRequest, BatchForcedTransferRequest, BatchMintRequest, BatchBurnRequest, BatchSetAddressFrozenRequest, BatchFreezePartialTokensRequest, BatchUnfreezePartialTokensRequest } from "../../../src";
export declare const BatchTransferRequestFixture: import("efate").default<BatchTransferRequest>;
export declare const BatchForcedTransferRequestFixture: import("efate").default<BatchForcedTransferRequest>;
export declare const BatchMintRequestFixture: import("efate").default<BatchMintRequest>;
export declare const BatchBurnRequestFixture: import("efate").default<BatchBurnRequest>;
export declare const BatchSetAddressFrozenRequestFixture: import("efate").default<BatchSetAddressFrozenRequest>;
export declare const BatchFreezePartialTokensRequestFixture: import("efate").default<BatchFreezePartialTokensRequest>;
export declare const BatchUnfreezePartialTokensRequestFixture: import("efate").default<BatchUnfreezePartialTokensRequest>;
export declare const BatchTransferCommandFixture: import("efate").default<BatchTransferCommand>;
export declare const BatchMintCommandFixture: import("efate").default<BatchMintCommand>;
export declare const BatchBurnCommandFixture: import("efate").default<BatchBurnCommand>;
export declare const BatchSetAddressFrozenCommandFixture: import("efate").default<BatchSetAddressFrozenCommand>;
export declare const BatchFreezePartialTokensCommandFixture: import("efate").default<BatchFreezePartialTokensCommand>;
export declare const BatchForcedTransferCommandFixture: import("efate").default<BatchForcedTransferCommand>;
export declare const BatchUnfreezePartialTokensCommandFixture: import("efate").default<BatchUnfreezePartialTokensCommand>;
